lintian reports 6 warnings

package:
perforate
severity:
high
created:
2014-07-03
last updated:
2019-03-12

Lintian reports 6 warnings about this package. You should make the package lintian clean getting rid of them.